Bug 193851 - [MAINTAINER UPDATE] security/cvm: fix option to build cvm-vchkpw
Summary: [MAINTAINER UPDATE] security/cvm: fix option to build cvm-vchkpw
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Thomas Zander
URL:
Keywords:
: 193765 (view as bug list)
Depends on:
Blocks:
 
Reported: 2014-09-22 20:47 UTC by Uffe Jakobsen
Modified: 2014-10-27 06:00 UTC (History)
2 users (show)

See Also:


Attachments
cvm.patch (916 bytes, patch)
2014-09-22 20:47 UTC, Uffe Jakobsen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Uffe Jakobsen 2014-09-22 20:47:20 UTC
Created attachment 147576 [details]
cvm.patch

The attached patch fixes the optional building of cvm-vchkpw
Comment 1 John Marino freebsd_committer 2014-10-08 18:19:22 UTC
Moving to patch-ready pool
Comment 2 John Marino freebsd_committer 2014-10-10 09:35:02 UTC
*** Bug 193765 has been marked as a duplicate of this bug. ***
Comment 3 commit-hook freebsd_committer 2014-10-19 10:18:57 UTC
A commit references this bug:

Author: riggs
Date: Sun Oct 19 10:18:19 UTC 2014
New revision: 371176
URL: https://svnweb.freebsd.org/changeset/ports/371176

Log:
  - Un-break build for non-standard OPTION VCHKPW

  PR:		193851
  Submitted by:	uffe@uffe.org (maintainer)
  MFH:		2014Q4

Changes:
  head/security/cvm/Makefile
Comment 4 commit-hook freebsd_committer 2014-10-19 19:38:47 UTC
A commit references this bug:

Author: riggs
Date: Sun Oct 19 19:38:42 UTC 2014
New revision: 371206
URL: https://svnweb.freebsd.org/changeset/ports/371206

Log:
  MFH: r371176

  - Un-break build for non-standard OPTION VCHKPW

  PR:		193851
  Submitted by:	uffe@uffe.org (maintainer)
  Approved by:	portmgr (zi)

Changes:
_U  branches/2014Q4/
  branches/2014Q4/security/cvm/Makefile